fieldset {
    display:inline-block; 
    border-color:black; 
    border-radius:10% 10% 10% 10%;
    margin:5px;
    vertical-align:top;
}

legend {
    font-weight:bold; 
    font-family:sans-serif;
    width: 8em;
    text-align:center;
}

label {
    display: inline-block; 
    text-align: right;
    font-family:sans-serif;
    width: 6em;
}

.mainmenu {
    display:inline-block; 
    border-style:solid; 
    border-color:#ddd; 
    border-radius:10%;
    margin:0px 5px 5px 5px; 
    padding:5px;
    position:relative;
    top:5px;
}

.menuitems {
    list-style-type:none; 
    padding:0px; 
    display:none;
    position: relative;
    
}

.mainmenu:hover .menuitems { 
    display: block ; 
} 

.menuitems a {
    display:block;
    color:black;
    font-family:sans-serif; 
    font-size:100%;
    text-decoration:none;
}

.menuitems a:hover {
    background-color:#ddd;
}

.main-content {
    display:inline-block; 
    passion: relative;
}

h2 { 
    margin:5px;
    font-family:sans-serif;
}